-- 基础信息
base_info = {
	group_id = 133314143
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 143003, monster_id = 28060509, pos = { x = -254.412, y = 232.458, z = 4336.840 }, rot = { x = 0.000, y = 76.808, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 32 },
	{ config_id = 143004, monster_id = 23030101, pos = { x = -198.198, y = 250.455, z = 4324.436 }, rot = { x = 0.000, y = 325.145, z = 0.000 }, level = 32, drop_tag = "召唤师", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 143001, gadget_id = 70710416, pos = { x = -237.682, y = 234.282, z = 4347.499 }, rot = { x = 14.621, y = 318.417, z = 0.946 }, level = 32, area_id = 32 },
	{ config_id = 143002, gadget_id = 70710350, pos = { x = -240.533, y = 233.284, z = 4350.980 }, rot = { x = 0.000, y = 319.236, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 143005, gadget_id = 70210101, pos = { x = -237.204, y = 235.396, z = 4346.368 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬须弥", persistent = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 143003, 143004 },
		gadgets = { 143001, 143002, 143005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
